<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel>
    <default>
        <physics radius="0.63" width="0.36" mass="0.2" tireType="mud" frictionScale="2" maxLongStiffness="12" maxLatStiffness="140" maxLatStiffnessLoad="2" />
        <tire filename="Wheel/Wheel.i3d" nodeLeft="0|0" nodeRight="0|1" maxDeformation="0.107" isCareWheel="false" tireTrackAtlasIndex="0" />
    </default>
</wheel>
